.version.putin_without_mirrors_rus /* version checker */
{
	color: #00001B;
	background-color: #E25AB9;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 797px;
	min-height: 1020px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 43px 35px 110px 127px;
}

#u117611-3
{
	z-index: 164;
	width: 5px;
	margin-left: 645px;
	position: relative;
}

#pu132321-3
{
	width: 0.01px;
	margin-top: 20px;
}

#u132321-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u117607-4
{
	z-index: 160;
	width: 308px;
	min-height: 52px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
}

#ppu117609-8
{
	width: 0.01px;
	margin-top: 22px;
}

#pu117609-8
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 7292px;
	margin-left: 644px;
}

#u117609-8
{
	z-index: 167;
	width: 153px;
	min-height: 85px;
	position: relative;
}

#u117613-5
{
	z-index: 175;
	width: 153px;
	min-height: 67px;
	margin-top: 1492px;
	position: relative;
}

#u132322-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u117608-142
{
	z-index: 18;
	width: 613px;
	min-height: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u117609,#u117613,#u117608-100,#u117608-123
{
	font-weight: bold;
}

#u117608-3,#u117608-5,#u117608-6,#u117608-9,#u117608-10,#u117608-14,#u117608-15,#u117608-17,#u117608-18,#u117608-19,#u117608-22,#u117608-24,#u117608-25,#u117608-27,#u117608-50,#u117608-51,#u117608-54,#u117608-55,#u117608-58,#u117608-59,#u117608-61,#u117608-63,#u117608-64,#u117608-67,#u117608-68,#u117608-75,#u117608-76,#u117608-81,#u117608-82,#u117608-84,#u117608-85,#u117608-87,#u117608-88,#u117608-90,#u117608-91,#u117608-92,#u117608-95,#u117608-97,#u117608-98,#u117608-102,#u117608-103,#u117608-105,#u117608-106,#u117608-108,#u117608-109,#u117608-113,#u117608-114,#u117608-115,#u117608-118,#u117608-120,#u117608-121,#u117608-125,#u117608-126,#u117608-128,#u117608-129,#u117608-131,#u117608-133,#u117608-134,#u117608-136,#u117608-137,#u117608-138
{
	font-style: normal;
}

#u117608-8,#u117608-12,#u117608-29,#u117608-31,#u117608-33,#u117608-35,#u117608-37,#u117608-39,#u117608-41,#u117608-43,#u117608-45,#u117608-47,#u117608-48,#u117608-52,#u117608-56,#u117608-65,#u117608-69,#u117608-71,#u117608-73,#u117608-77,#u117608-79,#u117608-111,#u117608-140
{
	font-style: italic;
}

#u132323-5
{
	z-index: 8;
	width: 153px;
	min-height: 25px;
	margin-top: 83px;
}

#u132320-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

